{
  "path": "organics/resin",
  "recipe": {
    "inputs": {
      "tree_sap": 2
    },
    "output": {
      "resin": 1
    },
    "craft_time_seconds": 25
  },
  "craft": {
    "type": "organics",
    "subCategory": "chemical",
    "id": "organics:chemical:organics_resin"
  }
}